[
    {
        "merged": "world.respect.shared.respect-lib-shared-release-69:/xml/image_share_filepaths.xml",
        "source": "world.respect.shared.respect-lib-shared-browser-1.9.0-38:/xml/image_share_filepaths.xml"
    }
]